@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, main, nav, section {
  display: block;
}

html {
  width: auto;
  height: 100%;
  font-size: 10px;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

a:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

strong, b, em {
  font-weight: bold;
}

body {
  color: #4C4C4C;
  background: #FFFFFF;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","メイリオ",Meiryo,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
}

a {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot?v=4.2.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.fa-chevron-right,
.fa-angle-right {
  position: relative;
}
.fa-chevron-right:before,
.fa-angle-right:before {
  position: absolute;
  font-family: FontAwesome;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 10px;
  font-size: 1rem;
}

#global-header {
  position: relative;
  height: 202px;
  background: url("../img/bg_beige.jpg") repeat-x left -73px;
}
#global-header:before {
  position: absolute;
  left: 50%;
  top: 0;
  width: 50%;
  height: 7px;
  background: url("../img/bg_blue.jpg") repeat-x left top;
  content: "";
}
#global-header:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../img/bg_shadow.png") repeat-y center top;
  content: "";
}
#global-header .logo {
  position: absolute;
  left: 50%;
  top: 55px;
  width: 359px;
  height: 57px;
  margin-left: -480px;
  z-index: +1;
}
#global-header .univ-logo {
  position: absolute;
  left: 50%;
  top: 19px;
  width: 133px;
  height: 23px;
  margin-left: -480px;
  z-index: +1;
}
#global-header .sub-nav {
  position: absolute;
  right: 50%;
  top: 23px;
  height: 12px;
  margin-right: -480px;
  z-index: +1;
}
#global-header .sub-nav ul {
  display: block;
  height: 12px;
}
#global-header .sub-nav ul li {
  float: left;
  display: block;
  height: 12px;
}
#global-header .sub-nav ul li:nth-child(1) {
  width: 84px;
  margin-right: 18px;
}
#global-header .sub-nav ul li:nth-child(2) {
  width: 86px;
  margin-right: 20px;
}
#global-header .sub-nav ul li:nth-child(3) {
  width: 85px;
}
#global-header .sub-nav ul li + li {
  border-left: 1px #CCCCCC dotted;
  padding-left: 18px;
}
#global-header .sub-nav ul li a {
  display: block;
  height: 12px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#global-header .sub-nav ul li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#global-header .sub-nav ul:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#global-header .search-box {
  position: absolute;
  right: 50%;
  top: 70px;
  width: 299px;
  height: 32px;
  margin-right: -480px;
/*  padding-right: 32px;*/
  z-index: +1;
}
#global-header .search-box #searchField {
  width: 282px;
  height: 28px;
  background: none;
  background: #E3E3E3;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #666666;
  font-size: 12px;
  font-size: 1.2rem;
  outline: none;
  margin: 0;
  padding: 2px 5px;
}
#global-header .search-box table.gsc-search-box td {
  vertical-align:top;
}
#global-header .search-box .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right:0;
}
#global-header .search-box input.gsc-search-button {
  margin-top:0;
}
#global-header .search-box #searchingButton {
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 32px;
  background: #3761a7 url("../img/icon_search.png") no-repeat center center;
  border: none;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}
#global-header #g-nav {
  position: absolute;
  top: 138px;
  left: 0;
  right: 0;
  width: 960px;
  margin: 0 auto;
  z-index: +1;
}
#global-header #g-nav > ul > li {
  float: left;
  display: block;
  width: 170px;
  height: 36px;
}
#global-header #g-nav > ul > li + li {
  margin-left: 27px;
}
#global-header #g-nav > ul > li.about > span {
  background-position: 0px 0;
}
/*#global-header #g-nav > ul > li.about > a {
  background-position: 0px 0;
}*/
#global-header #g-nav > ul > li.about > a:hover {
  background-position: 0px -36px;
}
#global-header #g-nav > ul > li.curriculum > span {
  background-position: -170px 0;
}
/*#global-header #g-nav > ul > li.curriculum > a {
  background-position: -170px 0;
}*/
#global-header #g-nav > ul > li.curriculum > a:hover {
  background-position: -170px -36px;
}
#global-header #g-nav > ul > li.cooperation > span {
  background-position: -340px 0;
}
/*#global-header #g-nav > ul > li.cooperation > a {
  background-position: -340px 0;
}*/
#global-header #g-nav > ul > li.cooperation > a:hover {
  background-position: -340px -36px;
}
#global-header #g-nav > ul > li.wsd > a {
  background-position: -510px 0;
}
#global-header #g-nav > ul > li.wsd > a:hover {
  background-position: -510px -36px;
}
#global-header #g-nav > ul > li.publication > span {
  background-position: -680px 0;
}
#global-header #g-nav > ul > li.publication > a {
  background-position: -680px 0;
}
#global-header #g-nav > ul > li.publication > a:hover {
  background-position: -680px -36px;
}
#global-header #g-nav > ul > li > a,
#global-header #g-nav > ul > li > span {
  display: block;
  width: 170px;
  height: 36px;
  background: url("../img/btn_gnav_0115.jpg") no-repeat;
  text-indent: -9999px;
}

#global-header #g-nav > ul > li.about .sub-menu {
  border-color: #336699;
}
#global-header #g-nav > ul > li.about .sub-menu li {
  border-bottom-color: rgba(51, 102, 153, 0.2);
}
#global-header #g-nav > ul > li.about .sub-menu li a {
  color: #204060;
}
#global-header #g-nav > ul > li.about .sub-menu li a:hover {
  background: rgba(64, 112, 159, 0.11);
}
#global-header #g-nav > ul > li.curriculum .sub-menu {
  border-color: #b83d3d;
}
#global-header #g-nav > ul > li.curriculum .sub-menu li {
  border-bottom-color: rgba(184, 61, 61, 0.2);
}
#global-header #g-nav > ul > li.curriculum .sub-menu li a {
  color: #7f2a2a;
}
#global-header #g-nav > ul > li.curriculum .sub-menu li a:hover {
  background: rgba(205, 106, 106, 0.11);
}

#global-header #g-nav > ul > li.cooperation .sub-menu {
  border-color: #7f51c5;
}
#global-header #g-nav > ul > li.cooperation .sub-menu li {
  border-bottom-color: rgba(144, 108, 200, 0.2);
}
#global-header #g-nav > ul > li.cooperation .sub-menu li a {
  color: #2b213b;
}
#global-header #g-nav > ul > li.cooperation .sub-menu li a:hover {
  background: rgba(127, 81, 197, 0.11);
}
#global-header #g-nav > ul > li.wsd .sub-menu {
  border-color: #4f774f;
}
#global-header #g-nav > ul > li.wsd .sub-menu li {
  border-bottom-color: rgba(79, 119, 79, 0.2);
}
#global-header #g-nav > ul > li.wsd .sub-menu li a {
  color: #304930;
}
#global-header #g-nav > ul > li.wsd .sub-menu li a:hover {
  background: rgba(102, 153, 102, 0.11);
}
#global-header #g-nav > ul > li.publication .sub-menu {
  border-color: #a25100;
}
#global-header #g-nav > ul > li.publication .sub-menu li {
  border-bottom-color: rgba(162, 81, 0, 0.2);
}
#global-header #g-nav > ul > li.publication .sub-menu li a {
  color: #552b00;
}
#global-header #g-nav > ul > li.publication .sub-menu li a:hover {
  background: rgba(218, 145, 72, 0.11);
}
#global-header #g-nav .sub-menu {
  display: none;
  background: #FFFFFF;
  border: 1px solid;
}
#global-header #g-nav .sub-menu li {
  border-bottom: 1px solid;
}
#global-header #g-nav .sub-menu li a {
  position: relative;
  display: block;
  line-height: 1.7;
  text-decoration: none;
  padding: 10px 50px 10px 20px;
}
#global-header #g-nav .sub-menu li a:before {
  right: 10px;
  top: 50%;
  line-height: 1.0;
  margin-top: -5px;
}
#contents #main-header {
  background: url("../img/bg_wood.jpg") repeat left top;
}
#home #contents #main-header {
  padding: 20px 0 27px;
}
#contents #main-header #mv {
  text-align: center;
}
#home #contents #main-header #mv {
  margin-bottom: 24px;
}
#contents #main-header #news-area {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
#contents #main-header #news-area h2 {
  position: relative;
  text-align: center;
  margin-bottom: 25px;
}
#contents #main-header #news-area h2:before {
  position: absolute;
  left: 0;
  top: 9px;
  display: block;
  width: 400px;
  height: 2px;
  background: url("../img/img_border01.png") repeat-x left top;
  content: "";
}
#contents #main-header #news-area h2:after {
  position: absolute;
  right: 115px;
  top: 9px;
  display: block;
  width: 285px;
  height: 2px;
  background: url("../img/img_border01.png") repeat-x left top;
  content: "";
}
#contents #main-header #news-area #news-list article {
  position: relative;
  background: #FFFFFF;
  border-left: 9px #3A6B9D solid;
  border-right: 1px #FFFFFF solid;
  margin-bottom: 14px;
  padding-block: 10px;
}
#contents #main-header #news-area #news-list article:after {
  position: absolute;
  right: 5px;
  bottom: -13px;
  display: block;
  width: 199px;
  height: 13px;
  background: url("../img/bg_article-shadow.png") no-repeat right top;
  content: "";
}
#contents #main-header #news-area #news-list article header {
  float: left;
  width: 137px;
  height: 22px;
  line-height: 22px;
  padding: 9px 0;
}
#contents #main-header #news-area #news-list article header time {
  display: block;
  height: 22px;
  border-right: 1px #CCCCCC dotted;
  color: #4C4C4C;
  padding-left: 18px;
}
#contents #main-header #news-area #news-list article p {
  width: 813px;
/*
  height: 40px;
  line-height: 40px;
*/
  margin-left: 137px;
}
#contents #main-header #news-area #news-list article p a {
  display: block;
  width: 743px;
  color: #3761A7;
  font-size: 14px;
  font-size: 1.4rem;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 40px 0 30px;
}
#contents #main-header #news-area #news-list article p a:hover {
  background: #EBF0F5;
}
#contents #main-header #news-area #news-list article p a:before {
  right: 10px;
  top: 1px;
  font-size: 14px;
  font-size: 1.4rem;
}
#contents #main-header #news-area .catalog {
  position: absolute;
  right: 0;
  top: -8px;
  width: 109px;
  height: 37px;
}
#contents #main-header #news-area .catalog a {
  display: block;
  width: 109px;
  height: 37px;
  background: url("../img/btn_news-catalog.png") no-repeat center top;
  text-indent: -9999px;
}
#contents #main-header #news-area .catalog a:hover {
  background-position: center bottom;
}
#contents #main-menu {
  background: url("../img/bg_shadow.png") repeat-y center top;
  padding: 40px 0;
}
#contents #main-menu ul {
  width: 960px;
  height: 230px;
  margin: 0 auto;
}
#contents #main-menu ul li {
  float: left;
  display: block;
  width: 170px;
  height: 230px;
}
#contents #main-menu ul li + li {
  margin-left: 27px;
}
#contents #main-menu ul li a {
  display: block;
  width: 170px;
  height: 230px;
  background: url("../img/btn_main-menu.jpg") no-repeat;
  text-indent: -9999px;
}
#contents #main-menu ul li.about a {
  background-position: 0px 0;
}
#contents #main-menu ul li.about a:hover {
  background-position: 0px -230px;
}
#contents #main-menu ul li.curriculum a {
  background-position: -170px 0;
}
#contents #main-menu ul li.curriculum a:hover {
  background-position: -170px -230px;
}
#contents #main-menu ul li.cooperation a {
  background-position: -340px 0;
}
#contents #main-menu ul li.cooperation a:hover {
  background-position: -340px -230px;
}
#contents #main-menu ul li.wsd a {
  background-position: -510px 0;
}
#contents #main-menu ul li.wsd a:hover {
  background-position: -510px -230px;
}
#contents #main-menu ul li.publication a {
  background-position: -680px 0;
}
#contents #main-menu ul li.publication a:hover {
  background-position: -680px -230px;
}
#contents .breadcrumb {
  clear: both;
  font-size: 12px;
  font-size: 1.2rem;
}
#contents .breadcrumb ol {
  display: block;
  width: 960px;
  margin: 0 auto;
  padding: 18px 0;
}
#contents .breadcrumb ol li {
  display: inline;
}
#contents .breadcrumb ol li:first-child {
  background: url("../img/icon_home.png") no-repeat left center;
  padding-left: 13px;
}
#contents .breadcrumb ol li.fa-angle-right {
  padding-right: 25px;
}
#contents .breadcrumb ol li.fa-angle-right:before {
  right: 10px;
  top: 1px;
  color: #00338c;
}
#contents .breadcrumb ol li a {
  color: #00338c;
}
#contents #contents-inner {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 90px;
}
#contents #contents-inner main {
  float: right;
  width: 710px;
}
#contents #contents-inner main h2 {
  height: 38px;
  color: #FFFFFF;
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 30px;
  padding: 12px 0 0 24px;
}
#contents #contents-inner main .contents-list {
  display: block;
  margin-top: 25px;
}
#contents #contents-inner main .contents-list li {
  float: left;
  display: block;
  width: 340px;
  height: 259px;
  margin-bottom: 16px;
}
#contents #contents-inner main .contents-list li:nth-child(2n-1) {
  margin-right: 30px;
}
#contents #contents-inner main .contents-list li a {
  display: block;
  width: 340px;
  height: 259px;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
#contents #contents-inner main .contents-list li:nth-child(1) a {
  background-position: 0px 0;
}
#contents #contents-inner main .contents-list li:nth-child(1) a:hover {
  background-position: 0px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(2) a {
  background-position: -340px 0;
}
#contents #contents-inner main .contents-list li:nth-child(2) a:hover {
  background-position: -340px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(3) a {
  background-position: -680px 0;
}
#contents #contents-inner main .contents-list li:nth-child(3) a:hover {
  background-position: -680px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(4) a {
  background-position: -1020px 0;
}
#contents #contents-inner main .contents-list li:nth-child(4) a:hover {
  background-position: -1020px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(5) a {
  background-position: -1700px 0;
}
#contents #contents-inner main .contents-list li:nth-child(5) a:hover {
  background-position: -1700px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(6) a {
  background-position: -2040px 0;
}
#contents #contents-inner main .contents-list li:nth-child(6) a:hover {
  background-position: -2040px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(7) a {
  background-position: -2040px 0;
}
#contents #contents-inner main .contents-list li:nth-child(7) a:hover {
  background-position: -2040px -259px;
}
/*#contents #contents-inner main .contents-list li:nth-child(5) a {
  background-position: -1360px 0;
}
#contents #contents-inner main .contents-list li:nth-child(5) a:hover {
  background-position: -1360px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(6) a {
  background-position: -1700px 0;
}
#contents #contents-inner main .contents-list li:nth-child(6) a:hover {
  background-position: -1700px -259px;
}
#contents #contents-inner main .contents-list li:nth-child(7) a {
  background-position: -2040px 0;
}
#contents #contents-inner main .contents-list li:nth-child(7) a:hover {
  background-position: -2040px -259px;
}*/


/* 刊行物のための記述 */
#contents #contents-inner main .contents-list li.kenkyu a {
  background-position: -680px 0;
}
#contents #contents-inner main .contents-list li.kenkyu a:hover {
  background-position: -680px -259px;
}
#contents #contents-inner main .contents-list li.kouhou a {
  background-position: 0px 0;
}
#contents #contents-inner main .contents-list li.kouhou a:hover {
  background-position: 0px -259px;
}
#contents #contents-inner main .contents-list li.katsudo a {
  background-position: -340px 0;
}
#contents #contents-inner main .contents-list li.katsudo a:hover {
  background-position: -340px -259px;
}



#contents #contents-inner main .contents-list:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#contents #contents-inner main h3 {
  position: relative;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 10px 20px;
}
#contents #contents-inner main h3:before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 9px;
  background: repeat-y left top;
  content: "";
}
#contents #contents-inner main h3 span.small {
  font-size: 12px;
  font-size: 1.2rem;
}
#contents #contents-inner main h3 span.small.right {
  position: absolute;
  right: 20px;
  bottom: 10px;
}
#contents #contents-inner main h4 {
  position: relative;
  border: 1px #E0E0E0 solid;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 7px 20px;
}
#contents #contents-inner main h4:before {
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  width: 3px;
  background: repeat-y left top;
  content: "";
}
#contents #contents-inner main h4 span.small {
  font-size: 13px;
  font-size: 1.3rem;
}
#contents #contents-inner main .block {
  clear: both;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 30px;
}
#contents #contents-inner main .block:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#contents #contents-inner main p {
  margin-bottom: 30px;
}
#contents #contents-inner main a {
  color: #00338c;
}
#contents #contents-inner main .center {
  text-align: center;
}
#contents #contents-inner main .right {
  text-align: right;
}
#contents #contents-inner main .fs18 {
  font-size: 18px;
}
#contents #contents-inner main .fs11 {
  font-size: 11px;
}
#contents #contents-inner main .img-r {
  float: right;
  padding: 0 0 25px 20px;
}
#contents #contents-inner main .img-r img {
  border: 1px #E0E0E0 solid;
  padding: 2px;
}
#contents #contents-inner main .img-l {
  float: left;
  padding: 0 40px 25px 0;
}
#contents #contents-inner main .img-l img {
  border: 1px #E0E0E0 solid;
  padding: 2px;
}
#contents #contents-inner main .img-c {
  text-align: center;
  margin-bottom: 30px;
}
#contents #contents-inner main .img-c img {
  border: 1px #E0E0E0 solid;
  padding: 2px;
}
#contents #contents-inner main .no-border img {
  border: none;
  padding: 0;
}
#contents #contents-inner main .link,
#contents #contents-inner main .blank,
#contents #contents-inner main .pagelink {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
#contents #contents-inner main .link:before,
#contents #contents-inner main .blank:before,
#contents #contents-inner main .pagelink:before {
  position: absolute;
  display: block;
  background: no-repeat center top;
  content: "";
}
#contents #contents-inner main .link:before {
  left: 6px;
  top: 0.3em;
  width: 6px;
  height: 11px;
  background-image: url("../img/icon_link.png");
}
#contents #contents-inner main .blank:before {
  left: 4px;
  top: 0.4em;
  width: 10px;
  height: 8px;
  background-image: url("../img/icon_blank.png");
}
#contents #contents-inner main .pagelink:before {
  left: 4px;
  top: 0.4em;
  width: 9px;
  height: 8px;
  background-image: url("../img/icon_pagelink.png");
}
#contents #contents-inner main .pagelinkBox {
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-bottom: 40px;
}
#contents #contents-inner main .pagelinkBox .pagelink {
	margin-right: 20px;
}
#contents #contents-inner main .pdf,
#contents #contents-inner main .word,
#contents #contents-inner main .excel {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
#contents #contents-inner main .pdf:before,
#contents #contents-inner main .word:before,
#contents #contents-inner main .excel:before {
  position: absolute;
  left: 3px;
  top: 0.2em;
  display: block;
  width: 12px;
  height: 12px;
  background: no-repeat center top;
  content: "";
}
#contents #contents-inner main .pdf:before {
  background-image: url("../img/icon_pdf.png");
}
#contents #contents-inner main .word:before {
  background-image: url("../img/icon_word.png");
}
#contents #contents-inner main .excel:before {
  background-image: url("../img/icon_excel.png");
}
#contents #contents-inner main .history-list {
  margin-bottom: 30px;
}
#contents #contents-inner main .history-list dt {
  font-weight: bold;
}
#contents #contents-inner main .history-list dd {
  text-indent: -4.5em;
  padding-left: 4.5em;
}
#contents #contents-inner main .history-list dd.caution {
  position: relative;
  display: block;
  text-indent: 0;
  padding-left: 1.0em;
}
#contents #contents-inner main .history-list + .caution {
  margin-top: -30px;
}
#contents #contents-inner main ul.disc {
  overflow: hidden;
  margin-bottom: 30px;
}
#contents #contents-inner main ul.disc li {
  position: relative;
  margin-bottom: 5px;
  padding-left: 20px;
}
#contents #contents-inner main ul.disc li:before {
  position: absolute;
  left: 3px;
  top: 5px;
  display: block;
  width: 7px;
  height: 7px;
  background: #6685BA;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  content: "";
}
#contents #contents-inner main ul.asterisk {
  margin-bottom: 30px;
}
#contents #contents-inner main ul.asterisk li {
  position: relative;
  margin-bottom: 5px;
  padding-left: 1.5em;
}
#contents #contents-inner main ul.asterisk li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.0em;
  content: "※";
}
#contents #contents-inner main ul.voice li {
  margin-bottom: 40px;
}
#contents #contents-inner main ul.voice li:last-child {
  margin-bottom: 0;
}
#contents #contents-inner main ol {
  margin-bottom: 30px;
  padding-left: 1.5em;
}
#contents #contents-inner main ol li {
  list-style: decimal outside;
}
#contents #contents-inner main ol.alphabet li {
  list-style: lower-alpha outside;
}
#contents #contents-inner main table {
  width: 100%;
  border: 1px #E0E0E0 solid;
  font-size: 14px;
  margin-bottom: 30px;
}
#contents #contents-inner main table caption {
  border-bottom: 1px #E0E0E0 dotted;
  margin-bottom: 20px;
  padding-bottom: 5px;
}
#contents #contents-inner main table th {
  background: #F7F7F7;
  border: 1px #E0E0E0 solid;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  padding: 15px;
}
#contents #contents-inner main table td {
  border: 1px #E0E0E0 solid;
  vertical-align: middle;
  padding: 15px;
}
#contents #contents-inner main table thead th {
  background: #F2F5F9;
}
#contents #contents-inner main .column2 li {
  float: left;
  width: 330px;
  margin-right: 50px;
  margin-bottom: 45px;
}
#contents #contents-inner main .column2 li:nth-child(2n) {
  margin-right: 0;
}
#contents #contents-inner main .column2 li img {
  border: 1px #E0E0E0 solid;
  margin-bottom: 5px;
  padding: 2px;
}
#contents #contents-inner main .column2 li p {
  margin: 0;
}
#contents #contents-inner main .column2:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#contents #contents-inner main .column2-link li {
  float: left;
  width: 318px;
  margin-right: 30px;
  border: 1px #E0E0E0 solid;
  margin-bottom: 30px;
  padding: 10px;
}
#contents #contents-inner main .column2-link li:nth-child(2n) {
  margin-right: 0;
}
#contents #contents-inner main .column2-link li a {
  display: block;
}
#contents #contents-inner main .column2-link a img {
  border: none;
  margin-bottom: 5px;
  padding: 2px;
}
#contents #contents-inner main .column2-link a p {
  margin: 0;
}
#contents #contents-inner main .column2-link a p span {
  font-weight: bold;
  font-size: 16px;
}
#contents #contents-inner main .column2-link a p.date {
  margin-bottom: 5px;
  display: inline-block;
  font-size: 12px;
  background: #eff5ef;
  color: #4f774f;
  padding: 2px 5px;
  text-decoration: none;
}


#contents #contents-inner main .column3 li {
  float: left;
  width: 210px;
  margin-right: 40px;
  margin-bottom: 45px;
}
#contents #contents-inner main .column3 li:nth-child(3n) {
  margin-right: 0;
}
#contents #contents-inner main .column3 li img {
  border: 1px #E0E0E0 solid;
  margin-bottom: 5px;
  padding: 2px;
}
#contents #contents-inner main .column3 li p {
  margin: 0;
}
#contents #contents-inner main .column3:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#contents #contents-inner main .introduction-box {
  position: relative;
}
#contents #contents-inner main .introduction-box .business-title {
  font-weight: bold;
  margin: 0 0 10px;
}
#contents #contents-inner main .introduction-box .name {
  border-bottom: 1px #E0E0E0 solid;
  margin-bottom: 30px;
}
#contents #contents-inner main .introduction-box .name p {
  position: relative;
  display: inline-block;
  color: #00348C;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  margin: 0 0 10px;
}
#contents #contents-inner main .introduction-box .name p span {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0 20px;
}
#contents #contents-inner main .introduction-box .name p:after {
  position: absolute;
  left: 0;
  bottom: -11px;
  display: block;
  width: 100%;
  height: 1px;
  background: url("../img/bg_blue.jpg") repeat-x left bottom;
  content: "";
}
#contents #contents-inner main .introduction-box .staff-detail {
  position: absolute;
  right: 0;
  top: 2.7em;
}
#contents #contents-inner main .year-list {
  background: #F7F7F7;
  padding: 20px 0 5px 20px;
}
#contents #contents-inner main .year-list ul li {
  position: relative;
  float: left;
  display: block;
  width: 323px;
  height: 43px;
  border: 1px #E0E0E0 solid;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 20px 15px 0;
}
#contents #contents-inner main .year-list ul li:after {
  position: absolute;
  right: 0px;
  top: 44px;
  display: block;
  width: 193px;
  height: 13px;
  background: url("../img/news/bg_article-shadow.png") no-repeat right top;
  content: "";
}
#contents #contents-inner main .year-list ul li a {
  display: block;
  height: 23px;
  background: #FFFFFF;
  line-height: 23px;
  padding: 10px 40px 10px 15px;
}
#contents #contents-inner main .year-list ul li a:before {
  right: 16px;
  top: 10px;
  font-size: 16px;
  font-size: 1.6rem;
}
#contents #contents-inner main .year-list ul:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#contents #contents-inner main .caution {
  position: relative;
  display: inline-block;
  padding-left: 1.0em;
}
#contents #contents-inner main .caution:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "※";
}
#contents #contents-inner main .qa {
  margin-bottom: 30px;
}
#contents #contents-inner main .qa dt {
  font-weight: bold;
  text-indent: -1.7em;
  padding-left: 1.7em;
}
#contents #contents-inner main .qa dd {
  text-indent: -1.7em;
  padding-left: 1.7em;
}
#contents #contents-inner main .interview dl dt {
  margin-bottom: 20px;
}
#contents #contents-inner main .interview dl dt span {
	background-color: #e0e0e0;
	padding: 0 8px;
	font-weight: bold;
}
#contents #contents-inner main .interview dl dd {
  margin-bottom: 20px;
}
#contents #contents-inner main .interview dl dd span {
	background-color: #eff5ef;
	padding: 0 8px;
	font-weight: bold;
	color: #4f774f;
}
#contents #contents-inner main .interview figure {
/*	width: 250px;*/
	border: 1px #E0E0E0 solid;
    padding: 2px;
}
#contents #contents-inner main .interview figure.img-r {
	margin: 0 0 25px 20px;
}
#contents #contents-inner main .interview figure.img-l {
	margin: 0 20px 25px 0;
}
#contents #contents-inner main .interview figure img {
	border: none;
	padding: 0;
}
#contents #contents-inner main .interview figure p {
	max-width: 230px;
	margin: 10px;
	font-size: 12px;
}
#contents #contents-inner main .balloon {
  margin-bottom: 60px;
}
#contents #contents-inner main .balloon:last-child {
  margin-bottom: 30px;
}
#contents #contents-inner main .balloon h3:after {
  position: absolute;
  right: 5px;
  top: -29px;
  width: 135px;
  height: 81px;
  background: url("../img/wsd/img_balloon.png") no-repeat center top;
  content: "";
}
#contents #contents-inner main .balloon02 {
  margin: 60px 0;
}
#contents #contents-inner main .balloon02:last-child {
  margin-bottom: 30px;
}
#contents #contents-inner main .balloon02 h3:after {
  position: absolute;
  right: 5px;
  top: -80px;
  width: 135px;
  height: 171px;
  background: url("../img/wsd/img_balloon02.png") no-repeat center top;
  content: "";
  z-index: 2;
}
#contents #contents-inner main .illust-adviser {
	position: relative;
}
#contents #contents-inner main .illust-adviser::after {
  position: absolute;
  right: 5px;
  top: -10px;
  width: 102px;
  height: 133px;
  background: url("../img/wsd/img_adviser.png") no-repeat center top;
  content: '';
}
#contents #contents-inner main .illust-student {
	position: relative;
}
#contents #contents-inner main .illust-student::after {
  position: absolute;
  right: 5px;
  top: -70px;
  width: 143px;
  height: 187px;
  background: url("../img/wsd/img_student.png") no-repeat center top;
  content: '';
}

#about #contents #contents-inner main h2 {
  background-image: url("../img/about/bg_title.png");
}
#about #contents #contents-inner main .contents-list li a {
  background-image: url("../img/about/btn_contents.png");
}
#about #contents #contents-inner main h3 {
  background-color: rgba(64, 112, 159, 0.1);
  color: #336699;
}
#about #contents #contents-inner main h3:before {
  background-image: url("../img/bg_title-before-about.jpg");
}
#about #contents #contents-inner main h4 {
  color: #336699;
}
#about #contents #contents-inner main h4:before {
  background-image: url("../img/bg_title-before-about.jpg");
}
#curriculum #contents #contents-inner main h2 {
  background-image: url("../img/curriculum/bg_title.png");
}
#curriculum #contents #contents-inner main .contents-list li a {
  background-image: url("../img/curriculum/btn_contents.png");
}
#curriculum.literacy #contents #contents-inner main .contents-list li a {
  background-image: url("../img/curriculum/btn_contents-literacy.png");
}
#curriculum #contents #contents-inner main h3 {
  background-color: rgba(205, 106, 106, 0.1);
  color: #b83d3d;
}
#curriculum #contents #contents-inner main h3:before {
  background-image: url("../img/bg_title-before-curriculum.jpg");
}
#curriculum #contents #contents-inner main h4 {
  color: #b83d3d;
}
#curriculum #contents #contents-inner main h4:before {
  background-image: url("../img/bg_title-before-curriculum.jpg");
}

#cooperation #contents #contents-inner main h2 {
  background-image: url("../img/cooperation/bg_title.png");
}
#cooperation #contents #contents-inner main .contents-list li a {
  background-image: url("../img/cooperation/btn_contents.png");
}
#cooperation #contents #contents-inner main h3 {
  background-color: rgba(127, 81, 197, 0.1);
  color: #7f51c5;
}
#cooperation #contents #contents-inner main h3:before {
  background-image: url("../img/bg_title-before-cooperation.jpg");
}
#cooperation #contents #contents-inner main h4 {
  color: #7f51c5;
}
#cooperation #contents #contents-inner main h4:before {
  background-image: url("../img/bg_title-before-wsd.jpg");
}



#wsd #contents #contents-inner main h2 {
  background-image: url("../img/wsd/bg_title.png");
}
#wsd #contents #contents-inner main .contents-list li a {
  background-image: url("../img/wsd/btn_contents.png");
}
#wsd #contents #contents-inner main h3 {
  background-color: rgba(102, 153, 102, 0.1);
  color: #4f774f;
}
#wsd #contents #contents-inner main h3:before {
  background-image: url("../img/bg_title-before-wsd.jpg");
}
#wsd #contents #contents-inner main h4 {
  color: #4f774f;
}
#wsd #contents #contents-inner main h4:before {
  background-image: url("../img/bg_title-before-wsd.jpg");
}
#publication #contents #contents-inner main h2 {
  background-image: url("../img/publication/bg_title.png");
}
#publication #contents #contents-inner main .contents-list li a {
  background-image: url("../img/publication/btn_contents.png");
}
#publication #contents #contents-inner main h3 {
  background-color: rgba(218, 145, 72, 0.1);
  color: #a25100;
}
#publication #contents #contents-inner main h3:before {
  background-image: url("../img/bg_title-before-publication.jpg");
}
#publication #contents #contents-inner main h4 {
  color: #a25100;
}
#publication #contents #contents-inner main h4:before {
  background-image: url("../img/bg_title-before-publication.jpg");
}
#wsd #contents #contents-inner main #map-nagakute {
  position: relative;
}
#wsd #contents #contents-inner main #map-nagakute a {
  position: absolute;
  display: block;
  background: url("../img/spacer.gif") no-repeat left top;
  text-indent: -9999px;
}
#wsd #contents #contents-inner main #map-nagakute a.n01 {
  left: 76px;
  top: 237px;
  width: 160px;
  height: 44px;
}
#wsd #contents #contents-inner main #map-nagakute a.n02 {
  left: 318px;
  top: 102px;
  width: 166px;
  height: 100px;
}
#wsd #contents #contents-inner main #map-nagakute a.n03 {
  left: 151px;
  top: 320px;
  width: 346px;
  height: 44px;
}
#wsd #contents #contents-inner main #map-nagakute a.n04 {
  left: 24px;
  top: 57px;
  width: 44px;
  height: 190px;
}
#wsd #contents #contents-inner main #map-nagakute a.n05 {
  left: 536px;
  top: 86px;
  width: 110px;
  height: 200px;
}
#wsd #contents #contents-inner main #map-hoshigaoka {
  position: relative;
}
#wsd #contents #contents-inner main #map-hoshigaoka a {
  position: absolute;
  display: block;
  background: url("../img/spacer.gif") no-repeat left top;
  text-indent: -9999px;
}
#wsd #contents #contents-inner main #map-hoshigaoka a.h01 {
  left: 76px;
  top: 174px;
  width: 44px;
  height: 190px;
}
#wsd #contents #contents-inner main #map-hoshigaoka a.h02 {
  left: 469px;
  top: 227px;
  width: 107px;
  height: 137px;
}
#wsd #contents #contents-inner main #map-hoshigaoka a.h03 {
  left: 230px;
  top: 8px;
  width: 320px;
  height: 44px;
}
#wsd #contents #contents-inner main #map-hoshigaoka a.h04 {
  left: 230px;
  top: 372px;
  width: 320px;
  height: 44px;
}
#wsd #contents #contents-inner main #map-hoshigaoka a.h05 {
  left: 260px;
  top: 112px;
  width: 260px;
  height: 81px;
}
#wsd #contents #contents-inner main #map-hoshigaoka a.h06 {
  left: 24px;
  top: 8px;
  width: 183px;
  height: 111px;
}
#wsd #contents #contents-inner main p.reserve {
	background: url("../img/wsd/img_sp.png") center left / 60px 75px no-repeat;
	padding: 0 0 40px 70px;
}
#wsd #contents #contents-inner main p.about {
	background: url("../img/wsd/img_about.png") center left / 60px 75px no-repeat;
	padding: 0 0 40px 70px;
}
#news #contents #contents-inner main h2 {
  background-image: url("../img/news/bg_title.png");
  height: 44px;
  padding-top: 6px;
}
#news #contents #contents-inner main h3 {
  background-color: #f7f7f7;
  color: #4c4c4c;
}
#news #contents #contents-inner main h3:before {
  background-color: #666;
}

#news #contents #contents-inner main article {
  border-bottom: 1px #E0E0E0 solid;
  margin-bottom: 13px;
  padding-bottom: 13px;
}
#news #contents #contents-inner main article:last-of-type {
  margin-bottom: 30px;
}
#news #contents #contents-inner main article header {
  float: left;
  width: 127px;
  height: 22px;
  line-height: 22px;
}
#news #contents #contents-inner main article header time {
  display: block;
  width: 117px;
  border-right: 1px #CCCCCC dashed;
  color: #4C4C4C;
  font-size: 13px;
  font-size: 1.3rem;
  padding-left: 10px;
}
#news #contents #contents-inner main article p {
  width: 583px;
  height: 22px;
  line-height: 22px;
  margin: 0 0 0 127px;
}
#news #contents #contents-inner main article p a {
  display: block;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding: 0 40px 0 20px;
}
#news #contents #contents-inner main article p a:before {
  right: 10px;
  top: 0;
  color: #666666;
}
#contact #contents #contents-inner main h2 {
  background-image: url("../img/contact/bg_title.png");
}
#contents #contents-inner #side-menu {
  float: left;
  width: 210px;
}
#contents #contents-inner #side-menu a {
  display: block;
  color: #4C4C4C;
  text-decoration: none;
}
#contents #contents-inner #side-menu section {
  margin-bottom: 20px;
}
#contents #contents-inner #side-menu section h2 a {
  background: #FFFFFF;
  border-top: 1px solid;
  border-right: 1px solid;
  padding: 15px 30px 15px 22px;
}
#contents #contents-inner #side-menu section h2 a span {
  position: relative;
  font-weight: bold;
  z-index: +1;
}
#contents #contents-inner #side-menu section h2 a:before {
  right: 13px;
  top: 50%;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.0;
  margin-top: -7px;
  z-index: +1;
}
#contents #contents-inner #side-menu section h2 a:after {
  position: absolute;
  left: 0;
  top: -1px;
  bottom: 0;
  width: 9px;
  content: "";
}
#contents #contents-inner #side-menu section h2 a:hover {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section h2 a:hover:after {
  width: 210px;
}
#contents #contents-inner #side-menu section h2.this a {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section h2.this a:before {
  color: #FFFFFF !important;
}
#contents #contents-inner #side-menu section h2.this a:after {
  width: 210px;
}
#contents #contents-inner #side-menu section ul {
  border-width: 0 1px 1px;
  border-style: solid;
}
#contents #contents-inner #side-menu section ul li {
  border-top: 1px dotted;
}
#contents #contents-inner #side-menu section ul li a {
  background: #F7F7F7;
  padding: 10px 30px 10px 22px;
}
#contents #contents-inner #side-menu section ul li a:before {
  right: 16px;
  top: 50%;
  line-height: 1.0;
  margin-top: -5px;
}
#contents #contents-inner #side-menu section.about h2 a {
  border-color: #40709f;
}
#contents #contents-inner #side-menu section.about h2 a:before {
  color: #336699;
}
#contents #contents-inner #side-menu section.about h2 a:after {
  background-color: #336699;
}
#contents #contents-inner #side-menu section.about h2 a:hover {
  border-color: #336699;
}
#contents #contents-inner #side-menu section.about h2 a:hover:before {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section.about h2.this a {
  border-color: #336699;
}
#contents #contents-inner #side-menu section.about ul {
  border-color: #40709f;
}
#contents #contents-inner #side-menu section.about ul li {
  border-color: #40709f;
}
#contents #contents-inner #side-menu section.about ul li a:before {
  color: #336699;
}
#contents #contents-inner #side-menu section.about ul li a:hover {
  background-color: rgba(51, 102, 153, 0.1);
}
#contents #contents-inner #side-menu section.about ul li.current a {
  background-color: rgba(51, 102, 153, 0.1);
}
#contents #contents-inner #side-menu section.curriculum h2 a {
  border-color: #cd6a6a;
}
#contents #contents-inner #side-menu section.curriculum h2 a:before {
  color: #b83d3d;
}
#contents #contents-inner #side-menu section.curriculum h2 a:after {
  background-color: #b83d3d;
}
#contents #contents-inner #side-menu section.curriculum h2 a:hover {
  border-color: #b83d3d;
}
#contents #contents-inner #side-menu section.curriculum h2 a:hover:before {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section.curriculum h2.this a {
  border-color: #b83d3d;
}
#contents #contents-inner #side-menu section.curriculum ul {
  border-color: #cd6a6a;
}
#contents #contents-inner #side-menu section.curriculum ul li {
  border-color: #cd6a6a;
}
#contents #contents-inner #side-menu section.curriculum ul li a:before {
  color: #b83d3d;
}
#contents #contents-inner #side-menu section.curriculum ul li a:hover {
  background-color: rgba(184, 61, 61, 0.1);
}
#contents #contents-inner #side-menu section.curriculum ul li.current a {
  background-color: rgba(184, 61, 61, 0.1);
}

#contents #contents-inner #side-menu section.cooperation h2 a {
  border-color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation h2 a:before {
  color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation h2 a:after {
  background-color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation h2 a:hover {
  border-color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation h2 a:hover:before {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section.cooperation h2.this a {
  border-color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation ul {
  border-color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation ul li {
  border-color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation ul li a:before {
  color: #7f51c5;
}
#contents #contents-inner #side-menu section.cooperation ul li a:hover {
  background-color: rgba(127, 81, 197, 0.11);
}
#contents #contents-inner #side-menu section.cooperation ul li.current a {
  background-color: rgba(127, 81, 197, 0.11);
}



#contents #contents-inner #side-menu section.wsd h2 a {
  border-color: #669966;
}
#contents #contents-inner #side-menu section.wsd h2 a:before {
  color: #4f774f;
}
#contents #contents-inner #side-menu section.wsd h2 a:after {
  background-color: #4f774f;
}
#contents #contents-inner #side-menu section.wsd h2 a:hover {
  border-color: #4f774f;
}
#contents #contents-inner #side-menu section.wsd h2 a:hover:before {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section.wsd h2.this a {
  border-color: #4f774f;
}
#contents #contents-inner #side-menu section.wsd ul {
  border-color: #669966;
}
#contents #contents-inner #side-menu section.wsd ul li {
  border-color: #669966;
}
#contents #contents-inner #side-menu section.wsd ul li a:before {
  color: #4f774f;
}
#contents #contents-inner #side-menu section.wsd ul li a:hover {
  background-color: rgba(79, 119, 79, 0.1);
}
#contents #contents-inner #side-menu section.wsd ul li.current a {
  background-color: rgba(79, 119, 79, 0.1);
}
#contents #contents-inner #side-menu section.publication h2 a {
  border-color: #da9148;
}
#contents #contents-inner #side-menu section.publication h2 a:before {
  color: #a25100;
}
#contents #contents-inner #side-menu section.publication h2 a:after {
  background-color: #a25100;
}
#contents #contents-inner #side-menu section.publication h2 a:hover {
  border-color: #a25100;
}
#contents #contents-inner #side-menu section.publication h2 a:hover:before {
  color: #FFFFFF;
}
#contents #contents-inner #side-menu section.publication h2.this a {
  border-color: #a25100;
}
#contents #contents-inner #side-menu section.publication ul {
  border-color: #da9148;
}
#contents #contents-inner #side-menu section.publication ul li {
  border-color: #da9148;
}
#contents #contents-inner #side-menu section.publication ul li a:before {
  color: #a25100;
}
#contents #contents-inner #side-menu section.publication ul li a:hover {
  background-color: rgba(162, 81, 0, 0.1);
}
#contents #contents-inner #side-menu section.publication ul li.current a {
  background-color: rgba(162, 81, 0, 0.1);
}
#contents #contents-inner #side-menu section.news h2 a {
  background-color: #666666;
  border-color: #666666;
}
#contents #contents-inner #side-menu section.news h2 a:after {
  background-color: #666666;
  bottom: -1px;
}
#contents #contents-inner #side-menu section.news ul {
  border-color: #AFAFAF;
}
#contents #contents-inner #side-menu section.news ul li {
  border-color: #AFAFAF;
}
#contents #contents-inner #side-menu section.news ul li a:hover {
  background-color: rgba(102, 102, 102, 0.1);
}
#contents #contents-inner #side-menu section.news ul li.current a {
  background-color: rgba(102, 102, 102, 0.1);
}
#contents #contents-inner #side-menu section.contact h2 a {
  border-color: #AFAFAF;
  border-bottom: 1px #AFAFAF solid;
}
#contents #contents-inner #side-menu section.contact h2 a:after {
  background-color: #666666;
  bottom: -1px;
}
#contents #contents-inner #side-menu section.contact h2 a:hover {
  background-color: #666666;
  border-color: #666666;
}
#contents #contents-inner + .breadcrumb {
  border-top: 1px #D4D6D5 solid;
  border-bottom: 1px #D4D6D5 solid;
}
#contents #contents-inner + .breadcrumb ol {
  padding: 12px 0;
}
#contents #contents-inner:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#contents #contents-inner a.no-border {
	text-decoration: none;
}
#contents #contents-inner a.no-border:hover {
	text-decoration: underline;
}
#global-footer {
  background: #F2F2F2;
}
#global-footer #ftr-contents {
  position: relative;
  width: 960px;
  height: 61px;
  margin: 0 auto;
  padding: 34px 0 24px;
}
#global-footer #ftr-contents .logo {
  text-align: center;
}
#global-footer #ftr-contents .univ-logo {
  position: absolute;
  left: 0;
  top: 52px;
  width: 133px;
  height: 23px;
}
#global-footer #ftr-contents .sub-nav {
  position: absolute;
  right: 0;
  top: 26px;
  width: 86px;
  height: 81px;
}
#global-footer #ftr-contents .sub-nav li {
  display: block;
  width: 86px;
  height: 12px;
  margin-bottom: 15px;
}
#global-footer #ftr-contents .sub-nav li a {
  display: block;
  width: 86px;
  height: 12px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#global-footer #ftr-contents .sub-nav li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#global-footer #ftr-nav {
  position: relative;
  background: url("../img/bg_beige.jpg") repeat-x left -78px;
  padding: 40px 0 33px;
}
#global-footer #ftr-nav:before {
  position: absolute;
  left: 50%;
  top: 0;
  width: 50%;
  height: 2px;
  background: url("../img/bg_blue.jpg") repeat-x left top;
  content: "";
}
#global-footer #ftr-nav > ul {
  display: table;
  width: 960px;
  margin: 0 auto;
}
#global-footer #ftr-nav > ul > li {
  display: table-cell;
  width: 192px;
  padding-top: 7px;
}
#global-footer #ftr-nav > ul > li + li {
  border-left: 1px #BABABA dashed;
  padding-left: 20px;
}
#global-footer #ftr-nav > ul > li > a {
  color: #00338c;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
#global-footer #ftr-nav > ul > li .sub-menu {
  font-size: 12px;
  font-size: 1.2rem;
  margin-top: 30px;
}
#global-footer #ftr-nav > ul > li .sub-menu li {
  margin-bottom: 4px;
}
#global-footer #ftr-nav > ul > li .sub-menu li a {
  color: #00338c;
}
#global-footer #ftr-nav > ul:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
#global-footer #copyright {
  background: #3166A7;
  clear: both;
  text-align: center;
  padding: 10px 0;
}
#global-footer #copyright small {
  color: #FFFFFF;
  font-size: 10px;
  font-size: 1rem;
}
